all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Source: ruby-defaults  ]

Package: ruby-dev (1:2.5.1)

Links for ruby-dev

Screenshot

Debian Resources:

Download Source Package ruby-defaults:

Maintainers:

External Resources:

Similar packages:

file header per compilare moduli di estensione per Ruby (versione predefinita)

Ruby è un linguaggio di scripting interpretato per programmare velocemente e facilmente in modo orientato agli oggetti. Ha molte funzionalità per l'elaborazione di file di testo e per la gestione del sistema (come in Perl). È semplice, lineare ed estensibile.

Questo pacchetto contiene i file header e la libreria mkmf necessari per creare librerie di estensione per Ruby. È necessario anche per compilare molte gem.

Questo pacchetto è un pacchetto di dipendenze che dipende dalla versione di Ruby predefinita in Debian (attualmente v2.5).

Other Packages Related to ruby-dev

  • depends
  • recommends
  • suggests
  • enhances

Download ruby-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 9.9 kB22.0 kB [list of files]
arm64 9.9 kB22.0 kB [list of files]
armel 9.9 kB22.0 kB [list of files]
armhf 9.9 kB22.0 kB [list of files]
i386 9.9 kB22.0 kB [list of files]
mips 9.9 kB22.0 kB [list of files]
mips64el 9.9 kB22.0 kB [list of files]
mipsel 9.9 kB22.0 kB [list of files]
ppc64el 9.9 kB22.0 kB [list of files]
s390x 9.9 kB22.0 kB [list of files]